body{

	font-size: 10px;
	background-color: #F8F8F8;
}


header{

	background-color: #FE0077;
	border-bottom: 1px solid #CBCBCB;
	padding-top: 5em;
	padding-bottom: 2.5em;
}

header.col-xs-12{

max-height: 1em;
padding-top: .5em;
padding-bottom: .25em;

}

footer{

font-size: 1em;
width: 30%;
margin-left: auto;
margin-right: auto;
text-align: center;
padding-bottom: 30px;

}

#container{

width: 100%;
}

h1, h3{
	color: white;
	text-align: center;
	margin:0 0 0 0 ;
	padding-bottom: .5em;

}

p{

}
h1{
	font-size:6em;
}

h3{
	font-size: 2.5em;
}

h2{

	font-size:2.2em;
	text-align: center;
	margin-top: 3em;
}


#library{

background-color: white;
border: 5px solid #3DFDB8;
border-radius: 10px;
margin: auto;
height: 20em;
padding-top:1%;
padding-bottom: 1%;
overflow:auto;

}



.category{

background-color: white;
border: 1px solid #3DFDB8;
border-radius: 6px;
padding-right: 2%;
padding-left: 2%;
margin-left: 2%;
margin-bottom: 0;
float: left;
padding-top:1em;
padding-bottom: 1em;
overflow:auto;

}



.viewer{

	background-repeat: no-repeat;
	overflow: hidden;
	background-color: white;
border: 5px solid #3DFDB8;
border-radius: 10px;
height: 20em;
	}

.theEmoji{


	background-repeat: no-repeat;
	overflow: hidden;
	position:relative;
	background-position: 50% 40%;
	background-size: 100px;
	height:100%;

}

textarea{

	width: 100%;
}
.title{

position: absolute;
bottom:0;
overflow: auto;
text-align: center;
width: 100%;
font-size: 1.75em;
padding-left: 5%;
padding-right: 5%;
padding-bottom: 2%;
}

.icon{

	border-radius: 5px;
	width: 50px;
	height: 50px;
	max-width: 100px;
	position: relative;
	float:left;

	margin-left: 1%;
	margin-bottom: 2%;
	left: auto;
	right: auto;
	background-size: 100%;
	overflow:auto;
}






li{
  float:left;
  padding-left: 10px;
  font-size: 1.4em;

}

nav{

float: right;
padding-top: 0;
margin-top: 0;

}

section{

	height:175px;
}

section.twitter-code{


}

h4{
	text-align: center;
	font-size: 1.4em;
}


.row{
	margin:auto;
	margin-bottom: 2em;

}

.emojiMeat{

margin-left: 2em;
margin-right: 2em;
height:20em;



}

#library, .viewer{

	margin-bottom: 2em;
}

@media (min-width:0px) and (max-width:639px){

	header{

		height: 5em;
		padding-top: 0em;
		padding-bottom: 0em;

	}

	h1{
		font-size: 2em;
		text-align: left;
		padding-top: .1em;
		padding-bottom: .1em;

	}

	h3{
		display: none;
	}

	.row{
		margin-bottom: 0px;
		padding-top: 0;
		position: relative;


	}

	.category{
		background-color: transparent;
		border: none;
padding-right: 2%;
padding-left: 2%;
margin-left: 2%;
margin-top: 0;
margin-bottom: 0;
float: right;
padding-top:0;
padding-bottom: 0;
overflow:auto;
font-size: 1.25em;
color: white;
padding-top: .5em;
	}

	.ul{

	
		margin-bottom: 0em;
		padding-left: 0em;
			padding-top: .1em;
		padding-bottom: .1em;

		
	}
	.li{
		padding-top: .25em;

	}

	.emojiMeat{
		padding-top: 1em;
	}

}

@media (min-width:640px){

.category{

background-color: white;
border: 1px solid #3DFDB8;
border-radius: 6px;
padding-right: 2%;
padding-left: 2%;
margin-left: 2%;
margin-bottom: 0;
float: left;
padding-top:1em;
padding-bottom: 1em;
overflow:auto;

}


.li{

	margin-top: 0px;
}

}